body {
	overflow-x : hidden ;
	background:#ffffff;
	background-image:none;
}
* html #container{
 height: 1%;
}
ul{
	margin:0px;
	padding:0px;
}

/*index設定*/

body#index_body {
/*	background:url(../../common_img/main_bg.gif) repeat-y center;*/
	background:url(../../common_img/bg_header_w.gif) no-repeat top center;
	text-align:center;
	font-size:12px;
	font-family: Verdana, "ＭＳ Ｐゴシック", sans-serif;
	_height:1%;
}
#index_body h1 {
	margin:0 auto 15px auto;
	padding:0;
	width:930px;
	}
#index_body #mainArea h2 {
	margin:0 0 10px 0;
	padding:5px 0 0 10px;
	color:#000;
	font-size:16px;
	font-weight:bold;
	background:url(../../common_img/bg_h2.gif) no-repeat;
	height:30px;
	}

body#index_pref {
/*	background:url(../../common_img/main_bg.gif) repeat-y center;*/
	background:url(../../common_img/bg_header_w.gif) no-repeat top center;
	text-align:center;
	font-size:12px;
	font-family: Verdana, "ＭＳ Ｐゴシック", sans-serif;
	_height:1%;
}

/*ヘッダ*/
#index_body #head_bg{
	margin:0 auto;
	text-align:center;
	padding-top:20px;
	width:1000px;
	height:10px;
}
#index_body #head_area{
	background:url(../../common_img/bg_head_area.gif) no-repeat;
	width:980px;
	height:30px;
	margin-bottom:10px;
}
#index_body #head_logo{
	float:right;
	padding:0;
	margin:0;
	height:30px;
}

#index_pref #head_bg{
	margin:0 auto;
	text-align:center;
	padding-top:20px;
	width:1000px;
	height:10px;
}
#index_pref #head_area{
	background:url(../../common_img/bg_head_area.gif) no-repeat;
	width:980px;
	height:30px;
	margin-bottom:10px;
}
#index_pref #head_logo{
	float:right;
	padding:0;
	margin:0;
	height:30px;
}

ul.link_area{
	margin:0;
	padding:0;
}
ul.link_area li{
	float:left;
	margin:0;
	font-weight:bold;
	line-height:250%;
}
.logo_c{
	padding:0 0 0 10px;
}
/*　↓フレームなし*/
#index_body #header_area{
	width:980px;
	height:35px;
	margin-bottom:10px;
	background:url(../../common_img/bg_header.gif);
	
}
#index_body #header_logo{
	float:left;
	padding:0;
	margin:0;
	height:30px;
}
#index_body #header_link{
	float:right;
	padding:0;
	margin:0;
	height:30px;
}

#index_pref #header_area{
	width:980px;
	height:35px;
	margin-bottom:10px;
	background:url(../../common_img/bg_header.gif);
	
}
#index_pref #header_logo{
	float:left;
	padding:0;
	margin:0;
	height:30px;
}
#index_pref #header_link{
	float:right;
	padding:0;
	margin:0;
	height:30px;
}

ul.head_ul{
	margin:0;
	padding:0;
}
ul.head_ul li{
	float:left;
	margin:0;
	font-weight:bold;
	line-height:250%;
}
#index_body #b_list_l{
	clear:both;
	margin:5px 0 10px 0;
	padding:3px;
	font-size:12px;
	font-weight:bold;
	background:#eed4d4;
}
#index_pref #b_list_l{
	clear:both;
	margin:5px 0 10px 0;
	padding:3px;
	font-size:12px;
	font-weight:bold;
	background:#eed4d4;
}
/*　↑フレームなし*/

#index_body #b_list{
	float:left;
	margin:5px 0 10px 10px;
	padding:0;
	font-size:12px;
	font-weight:bold;
}

#index_body #container #mainArea {
	clear:both;
	margin:0 auto;
	padding:0;
	width:930px;
	background:#fff;
	}
#index_body #container #mainArea2 {
	margin:0 auto;
	padding:0;
	width:930px;
	background:#fff;
	}

#index_pref #container #mainArea {
	clear:both;
	margin:0 auto;
	padding:0;
	width:930px;
	background:#fff;
	}
#index_pref #container #mainArea2 {
	margin:0 auto;
	padding:0;
	width:930px;
	background:#fff;
	}

#copy {
	float:right;
	width:250px;
	height:100px;
	font-size:12px;
	font-weight:normal;
	color:#cc0000;
	margin:0px;
	padding:0px;
	line-height:130%;
	}
.sp{
	height:10px;
}
/*トップロゴ・検索窓 - index*/
.l_txt{
	padding:10px;
}
.r_txt{
	padding:10px;
}

#index_info .l_contents{
	float:left;
	width:460px;
	height:220px;
	background:url(../img/bg_logo_area.gif) no-repeat;
}
#index_info .r_contents{
	float:right;
	margin:0px 0 10px 0;
	width:460px;
	height:220px;
	background:url(../img/bg_info_area.gif) no-repeat;
}
#index_info .info_area{
	margin:0 0 10px 0 ;
	width:440px;
	height:200px;
}
#index_body #mainArea #index_info h2.search_ttl{
	padding:0px;
	margin:0 0 20px 0;
	width:440px;
	height:30px;
	background:url(../img/bg_search_ttl.gif) no-repeat;
}
#index_body #mainArea #index_info h2.search_ttl{
	padding:0px;
	margin:0 0 20px 0;
	width:440px;
	height:30px;
	background:url(../img/bg_search_ttl.gif) no-repeat;
}
#index_info #search_area{
	float:right;
	margin:0 0 0 11px;
	width:190px;
	height:150px;
}
#index_info #maptb_area{
	float:left;
	margin:0 0 0 22px;
	width:190px;
	height:150px;
}
/*トップロゴ・検索窓 - shop*/
#shop_info .l_contents{
	float:left;
	width:200px;
	height:100px;
}
#shop_info .r_contents{
	float:right;
	margin:0px 0 10px 0;
	width:720px;
	height:100px;
	background:url(../img/bg_search_shop.gif) no-repeat;
}
#shop_info #search_area{
	float:right;
	margin:0;
	height:50px;
}
#shop_info #search_area_ul{
	padding:0;
	margin:0;
	float:right;
}
#shop_info #search_area_ul li{
	float:left;
	padding:0 0 0 10px;
	margin:0;
}

#shop_info #maptb_area{
	float:left;
	margin:0;
	width:190px;
	height:50px;
}
#index_body #mainArea #shop_info h2.search_ttl{
	padding:0px;
	margin:0 0 10px 0;
	height:30px;
	background:url(../img/bg_search_ttl_l.gif) no-repeat;
}
#index_pref #mainArea #shop_info h2.search_ttl{
	padding:0px;
	margin:0 0 10px 0;
	height:30px;
	background:url(../img/bg_search_ttl_l.gif) no-repeat;
}

/*セレクトフォーム*/
.select_form{
	margin:0 0 0 0;
	padding:0;
}
.button{
	background:url(../img/tb_submit.gif) no-repeat;
	color:#fff;
	font-size:12px;
	width:40px;
	height:18px;
	border:none;
	margin:5px 0 0 5px;
	text-indent: -9999px;
	cursor: pointer;
}
.button_e{
	background:url(../img/ec/tb_submit.gif) no-repeat;
	color:#fff;
	font-size:12px;
	width:40px;
	height:18px;
	border:none;
	margin:5px 0 0 5px;
	text-indent: -9999px;
	cursor: pointer;
}
/*人気メニュー*/

#Gallery{
	width:910px;
	height:377px;
	background:#000;
	padding:10px;
}
/*インフォ*/
#topics{
	float:left;
	width:460px;
	padding:0;
}
#newshop{
	float:right;
	width:460px;
	padding:0;
}
/*-- INFORMATION and TOPICS--*/

dl.newsList {
	margin:0;
	padding:5px 0 0 0;
	width:450px;
	border-top:none;
	}
dl.newsList-firstChild {
	border-top:none;
	}
dl.newsList dt,
dl.newsList-firstChild dt {
	float:left;
	width:100px;
	background:url(../img/icon_square.gif) no-repeat;
	margin:3px 0 2px 10px;
	padding:0 0 0 20px;
	line-height:130%;
	_height:1%;
	}
dl.newsList dd, 
dl.newsList-firstChild dd{
	float:left;
	margin:3px 0 2px 0;
	padding:0 0 0 0;
	width:300px;
	line-height:130%;
	}
ul#topicsList {
	margin:0 0 20px 0;
	padding:10px 0 10px 0;
	width:458px;
	}
ul#topicsList li {
	list-style:none;
	width:420px;
	background:url(../img/icon_square.gif) no-repeat;
	margin:5px 0 0 10px;
	padding:0 0 5px 20px;
	border-bottom:solid 1px #e4e7e9;
	line-height:130%;
	}
.g_line{
	border-bottom:solid 1px #e4e7e9;
	margin:0 10px 0 10px;
}
.dotline{
	margin:0;
	padding:10px 0 10px 0;
	border:none;
}
.p_line{
	width:456px;
	margin:0 0 30px 0;
	padding:10px 0 30px 0;
	border:2px #ffcccc solid;
}

/*インラインフレーム*/
.if{
	width:930px;
	height:1700px;
	border:none;
	margin:0px;
	padding:0px;
	position: relative;
}
.if_info{
	width:930px;
	height:780px;
	border:none;
	margin:0px;
	padding:0px;
	position: relative;
}
.if_info_sakana{
	width:930px;
	height:700px;
	border:none;
	margin:0px;
	padding:0px;
	position: relative;
}
.if_info_koda{
	width:930px;
	height:650px;
	border:none;
	margin:0px;
	padding:0px;
	position: relative;
}

/*区切り*/
.line {
	clear:both;
	margin:0;
	padding:10px 0 0 0;
	border-top:solid 3px #990000;
	}
/*ページ先頭*/
.top{
	clear:both;
	background-image:url('../img/bg_top.gif');
	background-repeat:no-repeat;
	margin:20px 0 15px 0;
	padding:0 0 5px 17px;
	border-bottom:#cccccc 2px dotted;
}
.back{
	clear:both;
	background-image:url('../img/bg_back.gif');
	background-repeat:no-repeat;
	margin:15px 0 15px 0;
	padding:0 0 5px 17px;
	border-bottom:#cccccc 2px dotted;
}
.back_index{
	clear:both;
	float:right;
	text-align:right;
	background-image:url('../img/bg_back.gif');
	background-repeat:no-repeat;
	margin:5px 0 10px 0;
	padding:0 2px 5px 15px;
}
.go{
	clear:both;
	background-image:url('../img/bg_go.gif');
	background-repeat:no-repeat;
	margin:15px 0 15px 0;
	padding:0 0 5px 17px;
}
.search{
	padding:0 3px 0 0;
	vertical-align:text-bottom;
}

/*ヘッダ検索*/
#search_G_area{
	width:920px;
/*	height:70px;*/
	overflow:hidden;
	padding:5px;
	margin:0 0 10px 0;
	background:#ccc;
/*	background:url(../img/bg_search.gif)no-repeat;*/
}
#search_main input{
	vertical-align:middle;
}
.inputA{
	width:120px;
}

#search_main{
	padding:7px;
	float:right;
}
#search_main table{
	background:#fff;
}
#search_main table th{
	padding:3px;
	background:#ccc;
	font-weight:bold;
	text-align:center;
}
#search_main table td{
	padding:3px;
/*	border:1px #ccc solid;
	background:#fff;
*/
}

#search_button{
	overflow:hidden;
	padding:20px 0 5px 0;
	height:30px;
	float:right;
}

ul#index_banner li{
	float:left;
	margin:10px 10px 15px 10px;
}

ul#index_banner li a{
 border:none;
}
#top{
	margin:0 auto;
	text-align:center;
	display:none;
	position:fixed;
	z-index:999;
	text-decoration:none;
	width:60px;
	height:60px;
	line-height:60px;
	right:5%;
	bottom:15px;
	color: #fff;
	font-size:12px;
	background-color: #e60012;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	behavior: url('/css/PIE.htc');/* for IE */
	border-radius:50%;

}
